@charset "utf-8";
/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://www.allcreative.com.au
 Description:  Twenty Twelve Responsive Child Theme
 Author:       Wordpress & allcreative
 Author URI:   http://www.allcreative.com.au
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

#colours {width:100%; min-height:8px; position:absolute; top:0px; left:0px; z-index:1000; line-height:8px;}
.c1 {width:12.5%; background:#D9531E; display:inline-block;}
.c2 {width:12.5%; background:#2B2B2B; display:inline-block;}
.c3 {width:12.5%; background:#E73E97; display:inline-block;}
.c4 {width:12.5%; background:#006C68; display:inline-block;}
.c5 {width:12.5%; background:#00AFEF; display:inline-block;}
.c6 {width:12.5%; background:#0055A5; display:inline-block;}
.c7 {width:12.5%; background:#FDBA31; display:inline-block;}
.c8 {width:12.5%; background:#D9531E; display:inline-block;}

body .site {margin-top:0; margin-bottom:0; padding:0;}
.site-header {padding:0;}

#customheader {overflow:hidden; padding:30px 20px 20px 20px;}
#headerleft {float:left; max-width:30%;}
#headerleft img {max-width:100%;}
#headermid {float:left; max-width:40%; padding:30px 0 0 40px; display:none;}
#headerright {float:right; max-width:60%; color:#666; padding:0;}
#headerright .detail {font-size:12px; padding:4px 0;}
#headerright .detail span {font-weight:bold; padding:0 2px 0 0;}
#headerright .detail img {vertical-align:middle; padding:0 8px 0 0; border:none;}
#headerright .detail img.detailIcon {display:none;}

.main-navigation {margin-top:0; background:#2B2B2B; color:#FFF;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border:none; display:none; text-align:left; width:100%;}
.main-navigation li {color:#FFF; display:inline-block; text-transform:capitalize; font-size:12px; margin-right:0;}
.main-navigation li a {color:#FFF; text-transform:capitalize; padding:0 3px;}
.main-navigation li a:focus {outline:none; color:#FFF;}
.main-navigation li a:hover {color:#FFF; background:#E73E97; text-decoration:underline;}
.main-navigation li:hover {background:#E73E97;}
.main-navigation li ul li {background:#2B2B2B; color:#FFF; font-size:12px;}
.main-navigation li ul li a {background:#2B2B2B; color:#FFF; font-size:12px; padding:7px 10px; line-height:16px;}
.main-navigation li ul li a:hover {background:#E73E97; color:#FFF; text-decoration:underline;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {color:#FFF; background:#E73E97; font-weight:bold;}

.menu-toggle {margin:5px 0; text-transform:uppercase; color:#2B2B2B;}

.nav-menu.toggled-on {margin:0 0 20px 0; display:block;}
.nav-menu.toggled-on li {background:#2B2B2B; color:#FFF; display:block; margin:0 10px;}
.nav-menu.toggled-on li a {background:#2B2B2B; text-decoration:underline; font-weight:bold; font-size:13px; display:block;}
.nav-menu.toggled-on li a:focus {outline:none; color:#FFF;}
.nav-menu.toggled-on li a:hover {color:#FFF; background:#E73E97; text-decoration:underline;}
.nav-menu.toggled-on li ul.sub-menu {background:#2B2B2B; color:#FFF; margin:10px 15px;}
.nav-menu.toggled-on li ul.sub-menu li {display:block; padding:0; margin:8px;}
.nav-menu.toggled-on li ul.sub-menu li a {padding:0; text-decoration:none; font-weight:normal; padding:2px; font-size:13px;}

.pad30 {padding:30px;}
#highlight {background:#FDBA31;}
#highlight img {max-width:100%; max-height:auto; -moz-box-shadow:0px 0px 4px #333; -webkit-box-shadow:0px 0px 4px #333; box-shadow:0px 0px 4px #333;}

.site-content article {word-wrap:normal; -webkit-hyphens:none; -moz-hyphens:none; hyphens:none; border-bottom:none; margin-bottom:40px;}
.site-content article .entry-date-title {font-size:12px; line-height:20px; color:#757575;}

h1 {font-size:22pt; font-weight:bold; margin-bottom:10px; color:#E73E97;}

hr.preAlliance {display:block; height:1px; border:0; border-top:1px solid #EEE; margin:1em 0; padding:0;}
#alliance {}
#alliance h1 {text-align:center; margin:0 0 30px 0;}
#alliance img {padding:20px 40px;}
.partners {text-align:center;}

footer[role="contentinfo"] {background:#2B2B2B; color:#CCC; border:none; line-height:20px; padding:0; margin:10px 0 0 0; text-align:center; max-width:100%;}
footer[role="contentinfo"] .site-info {padding:20px; margin:0 auto; font-size:11px;}
footer[role="contentinfo"] .site-info a {color:#CCC; font-size:11px; text-decoration:none;}
footer[role="contentinfo"] .site-info a:visited {color:#CCC;}
footer[role="contentinfo"] .site-info a:hover {color:#E73E97;}	

@media screen and (min-width: 400px) {
	#headerright {padding:20px 0 0 0;}
	#headerright .detail span {padding:0 4px 0 0;}
	#headerright .detail {font-size:13px;}
}

@media screen and (min-width: 600px) {
	.site {max-width:980px;}
	#headerright .detail {font-size:14px;}
	#headerright .detail img.detailIcon {display:inline;}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {display:inline-block;}
	.nav-menu.toggled-on {margin:0;}/*reset toggle-on in case it's left on when switching sizes, ie, the button isn't clicked removing the toggle class*/
	.nav-menu.toggled-on li {display:inline-block; margin:0;}
	.nav-menu.toggled-on li a {background:#2B2B2B; text-decoration:none; font-weight:normal; font-size:12px; padding:0 3px; margin:0;}
	.nav-menu.toggled-on li a:focus {outline:none; color:#FFF;}
	.nav-menu.toggled-on li a:hover {color:#FFF; background:#E73E97; text-decoration:underline;}
	.nav-menu.toggled-on li ul.sub-menu {background:#2B2B2B; color:#FFF; margin:0;}
	.nav-menu.toggled-on li ul.sub-menu li {display:block; padding:0; margin:0;}
	.nav-menu.toggled-on li ul.sub-menu li a {font-size:12px; padding:7px 10px; line-height:16px; text-decoration:none; font-weight:normal;}
	.nav-menu.toggled-on li ul.sub-menu li a:hover {background:#E73E97; color:#FFF; text-decoration:underline;}
	.nav-menu.toggled-on .current-menu-item > a, .nav-menu.toggled-on .current-menu-ancestor > a, .nav-menu.toggled-on .current_page_item > a, .nav-menu.toggled-on .current_page_ancestor > a {color:#FFF; background:#E73E97; font-weight:bold;}
}
@media screen and (min-width: 770px) {
	.main-navigation li a {padding:0 10px; font-size:13px;}
	.main-navigation li ul li {font-size:13px;}
	.main-navigation li ul li a {font-size:13px; padding:8px 10px;}
	.nav-menu.toggled-on li a {padding:0 10px; font-size:13px;}
	.nav-menu.toggled-on li ul.sub-menu li a {font-size:13px; padding:8px 10px;}
	#headermid {display:inline-block;}
	footer[role="contentinfo"] .site-info {font-size:13px;}
	footer[role="contentinfo"] .site-info a {font-size:13px;}
}

@media screen and (min-width: 880px) {
	.main-navigation li a {padding:0 15px; font-size:14px;}
	.main-navigation li ul li {font-size:14px;}
	.main-navigation li ul li a {font-size:14px; padding:10px 15px; line-height:20px;}
	.nav-menu.toggled-on li a {padding:0 15px; font-size:14px;}
	.nav-menu.toggled-on li ul.sub-menu li a {font-size:14px; padding:10px 15px; line-height:20px;}
}

@media screen and (min-width: 1024px) {
	.main-navigation li a {padding:0 24px;}
	.main-navigation li ul li a {padding:10px 24px;}
	.nav-menu.toggled-on li a {padding:0 24px;}
	.nav-menu.toggled-on li ul.sub-menu li a {padding:10px 24px;}
}


/* OLD */
.pad20 {padding:20px;}

#smallHighlight {height:240px; background:#FDBA31;}
#miniHighlight {height:8px; min-height:8px; background:#FDBA31;}
#main {padding:0 30px;}
.wpTable {border:2px solid #EEE; border-top:none;}
p.smallDate {font-size:12px; margin:10px 0 0 0; color:#999;}
img.pdfDownloadImg {display:inline;}